{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "When people think of the Kennedy Space Center, rockets are what likely come to mind. But we have more than rocket scientists here on the Space Coast. In this episode, we meet a few Ranch hands with odd jobs you may not expect to find around these parts.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/welcome-to-rocket-ranch",
  "guid": "5358f5428130b2281bbc12acb277e232",
  "link": "https://www.nasa.gov/podcasts/welcome-to-rocket-ranch/episode-5-odd-jobs-around-the-ranch/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2017/08/rocket-ranch_v3.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Thu, 25 Oct 2018 12:30:00 EDT",
  "source_name": "podcast_welcome_to_rocket_ranch",
  "title": "Rocket Ranch - Episode 5: Odd Jobs Around the Ranch",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>Rocket Ranch - Episode 5: Odd Jobs Around the Ranch</title>\n\t\t<link>https://www.nasa.gov/podcasts/welcome-to-rocket-ranch/episode-5-odd-jobs-around-the-ranch/</link>\n\t\t<pubDate>Thu, 25 Oct 2018 12:30:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">5358f5428130b2281bbc12acb277e232</guid>\n\t\t<description>When people think of the Kennedy Space Center, rockets are what likely come to mind. But we have more than rocket scientists here on the Space Coast. In this episode, we meet a few Ranch hands with odd jobs you may not expect to find around these parts.</description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/07/ksc-20180919-pc-mms01_0001_rocket_ranch_episode5_fullcut_revf.mp3\" length=\"42351886\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/welcome-to-rocket-ranch\">Welcome to the Rocket Ranch</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2017/08/rocket-ranch_v3.png\" />\n\t\t<ns0:subtitle>When people think of the Kennedy Space Center, rockets are what likely come to mind. But we have more than rocket scientists here on the Space Coast. In this episode, we meet a few Ranch hands with odd jobs you may not expect to find around these parts.</ns0:subtitle>\n\t\t<ns0:summary>When people think of the Kennedy Space Center, rockets are what likely come to mind. But we have more than rocket scientists here on the Space Coast. In this episode, we meet a few Ranch hands with odd jobs you may not expect to find around these parts.</ns0:summary>\n\t\t<ns0:author>Anna C. Heiney</ns0:author>\n\t\t<ns0:duration>2633</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>Rocket Ranch - Episode 5: Odd Jobs Around the Ranch</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:episode>5</ns0:episode>\n\t\t<ns0:season>1</ns0:season>\n\t\t<ns1:description>When people think of the Kennedy Space Center, rockets are what likely come to mind. But we have more than rocket scientists here on the Space Coast. In this episode, we meet a few Ranch hands with odd jobs you may not expect to find around these parts.</ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n\t"
}